<?php
function govoyage_widgets_init() {
	register_sidebar( array(
		'name'          => esc_html__( 'Social', 'govoyage' ),
		'id'            => 'social',
		'description'   => esc_html__( 'Add widgets here.', 'govoyage' ),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="widget-title">',
		'after_title'   => '</h2>',
	) );
	register_sidebar( array(
		'name'          => esc_html__( 'Footer 1', 'govoyage' ),
		'id'            => 'footer-1',
		'description'   => esc_html__( 'Add widgets here.', 'govoyage' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h4 class="widget-title">',
		'after_title'   => '</h4>',
	) );
	register_sidebar( array(
		'name'          => esc_html__( 'Footer 2', 'govoyage' ),
		'id'            => 'footer-2',
		'description'   => esc_html__( 'Add widgets here.', 'govoyage' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h4 class="widget-title">',
		'after_title'   => '</h4>',
	) );
	
}
add_action( 'widgets_init', 'govoyage_widgets_init' );
?>